Debian Bug report logs - #659310
RM: scim-pinyin -- RoQA, orphand, no upstream, buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Fri, 10 Feb 2012 01:33:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-ime-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#659310; Package wnpp. (Fri, 10 Feb 2012 01:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-ime-devel@lists.alioth.debian.org, wnpp@debian.org. (Fri, 10 Feb 2012 01:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: scim-pinyin -- smart pinyin IM engine for SCIM platform
Date: Fri, 10 Feb 2012 09:28:37 +0800
Package: wnpp
Severity: normal
X-Debbugs-CC: pkg-ime-devel@lists.alioth.debian.org

The main maintainer of this package, Ming Hua, is apparently not
active anymore on this package, and other co-maintainers are either
not willing to keep it, or not active on it. I hereby orphan this
package.

scim-pinyin: smart pinyin IM engine for SCIM platform

-- 
Regards,
Aron Xu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#659310; Package wnpp. (Wed, 02 May 2012 17:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 02 May 2012 17:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 659310@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: 659310@bugs.debian.org, Debian Bug Tracking System <control@bugs.debian.org>
Subject: RM: scim-pinyin -- RoQA, orphand, no upstream, buggy
Date: Thu, 3 May 2012 01:08:41 +0800
retitle 659310 RM: scim-pinyin -- RoQA, orphand, no upstream, buggy
reassign 659310 ftp.debian.org
thanks

Hi,

scim-pinyin is SCIM's PinYin support, which serves some Chinese users.
It has been several months after orphaning the package and nobody
stands up to continue to maintain it. Users should move to other input
method framework including ibus and fcitx, as well as other PinYin
engines which are generally considered much better than the one in
scim-pinyin (ibus-pinyin, ibus-googlepinyin, ibus-sunpinyin,
fcitx-googlepinyin, fcitx-sunpinyin and soon libpinyin backend). It's
buggy with 9 open bugs without any respond for some time. I hereby
request for its removal.

-- 
Regards,
Aron Xu




Changed Bug title to 'RM: scim-pinyin -- RoQA, orphand, no upstream, buggy' from 'O: scim-pinyin -- smart pinyin IM engine for SCIM platform' Request was from Aron Xu <happyaron.xu@gmail.com> to control@bugs.debian.org. (Wed, 02 May 2012 17:12:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Aron Xu <happyaron.xu@gmail.com> to control@bugs.debian.org. (Wed, 02 May 2012 17:12:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 03 May 2012 18:41:30 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Thu, 03 May 2012 18:41:30 GMT) Full text and rfc822 format available.

Message #19 received at 659310-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 659310-close@bugs.debian.org
Cc: scim-pinyin@packages.debian.org, scim-pinyin@packages.qa.debian.org
Subject: Bug#659310: Removed package(s) from unstable
Date: Thu, 03 May 2012 18:36:03 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

scim-pinyin |   0.5.91-2 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
scim-pinyin | 0.5.91-2+b1 | hurd-i386

------------------- Reason -------------------
RoQA, orphand, no upstream, buggy
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 659310@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/659310

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Jun 2012 07:35:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:42:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.